GmagickPixel::getcolor
GmagickPixel::getcolorvalue
GmagickPixel
PHP Manual

# GmagickPixel::getcolorcount

Returns the color count associated with this color

### Description

public int GmagickPixel::getcolorcount ( void )

Returns the color count associated with this color

### Parameters

This function has no parameters.

### Return Values

Returns the color count as an integer on success, throws GmagickPixelException on failure.